漏洞信息详情

EXV2 CMS 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200704-210
  • 危害等级: 中危
  • CVE编号: CVE-2007-1965
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-04-11
  • 威胁类型: 远程
  • 更新时间: 2007-04-12
  • 厂        商: exv2
  • 漏洞来源: David Vieira-Kurz ...

漏洞简介

eXV2 CMS存在多个跨站脚本攻击漏洞。远程攻击者可以借助提交到(1)archive.php,(2)article.php,(3)index.php或(4)topics.php的set_lang参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 23314

链接:http://www.securityfocus.com/bid/23314

来源: MISC

链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls38

来源: BUGTRAQ

名称: 20070404 [MajorSecurity Advisory #38]eXV2 CMS - Session fixation and Cross-Site-Scripting Issues

链接:http://marc.info/?l=bugtraq&m=117570977117962&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多